GCLOUD_PREVIEW_DATASTORE_CLEANUP-INDEXES(1)

NAME

gcloud preview datastore cleanup-indexes - (BETA) remove unused datastore indexes based on your local index configuration

SYNOPSIS

gcloud preview datastore cleanup-indexes INDEX_FILE [GLOBAL-FLAG ...]

DESCRIPTION
(BETA) This command removes unused datastore indexes based on your local index configuration.

POSITIONAL ARGUMENTS
INDEX_FILE
    The path to your index.yaml file.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To remove unused indexes based on your local configuration, run:
    $ gcloud preview datastore cleanup-indexes ~/myapp/index.yaml

NOTES
This command is currently in BETA and may change without notice.